<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="CNT Internet" mcc="740" mnc="02" apn="internet.cnt.net.ec" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="XCAP" mcc="740" mnc="02" apn="xcap.volte.ims.net.ec" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="740" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6"/>
</apns>
